session-id: voip-eaef6f434c-20130323_025316
Task 01467: You want to find a moderately priced restaurant and it should be in the west part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a moderately priced restaurant in the west part of town
system: prezzo is a nice restaurant in the west of town in the moderate price range
user: is there anything else
system: You are looking for a restaurant is that right?
user: yes
system: prezzo is a nice restaurant in the west of town in the moderate price range
user: can you give me the phone number
system: The phone number of prezzo is 01799 521260 .
user: thank you good bye
